La version 4.0 bloque des Backup?- Forum

Index du forum > Wii > Les questions sur la Wii

Topic: La version 4.0 bloque des Backup?

par Déconnecté Taiga le 13/04/09 à 12:07:36 (il y a 7 ans 33 semaines 5 jours 1 heure 33 minutes) 2 réponses, vu 839 fois

Je voudrais savoir si cette version bloque mes backup

Bonjour

Sa fais longtemps que j'ai pas posté sur se forum sa fais du bien ^^
Bon mon problème et dans le titre "La version 4.0 bloque des Backup?" voila étant un grand curieux j'ai mise a jour ma wii d'abord en la m'étant en 3.4 ( celle ci bloque les backup sa se sait) puis par inadvertance en 4.0

Donc je vous repose la question "La version 4.0 bloque des Backup?" ma wii et une D2C j'ai la puce wiikey 2.
merci de me répondre au plus vite cordialement Taiga
 



Pages: 1
Messages:
^ Déconnecté orwel
#1, posté le 13/04/09 à 13:15:01
Rédacteur
8985 messages
Dieu des dieux
starstarstarstar
avatar
A priori, la 4.0 ne bloque pas les backups... Par contre, elle bloque la faille trucha (comme la 3.4) donc si tes backups sont trucha signer, ils ne fonctionnerons sans doute plus.
Le mieux est de tester et de nous dire :;)::
iPhone info, tout le hack, jailbreak, désimlock iPhone iPad iPod
^ Déconnecté Taiga
#2, posté le 13/04/09 à 13:50:50
Averti
14 messages
Petit nouveau
star
avatar
merci beaucoup.
Je vien de testé Naruto clash of ninja revoltuion 1et 2 sa marche j'assaye avec les import et je vous dit

Pages: 1

Ajouter commentaire:
Créez un compte ou identifiez vous pour poster un commentaire.

Index du forum > Wii > Les questions sur la Wii


Pour votre téléphone, Jailbreak iPhone et Jailbreak iPad. - Hack PS3 - Hacker sa WiiU - Hacker PS Vita - Rage Comics, troll face - Retrouvez chaque jour des image drole sur internet grâce à LOLTube. - Meme Internet
673 connectés (6 membres, 667 anonymes)© 2007-2015 Attila